{
  "idStoreDescriptionIntro": "Windows üçün yeni Outlook, Windows-u olan hər kəs üçün pulsuz olan öz sinfinə görə ən yaxşı e-poçt təcrübəsidir. Şəxsi və iş e-poçt hesablarınızı və təqvimlərinizi asanlıqla bir proqramda birləşdirin və əlaqələndirin. Daxildə qurulmuş AI ilə aydın,yığcam məktublar yazın və ağıllı təkliflər alın. Vacib sənədləri və fotoları hər hansı bir qeydə asanlıqla əlavə edin. Windows üçün yeni Outlook ilə siz ödənişsiz şəkildə hər şeydən xəbərdar ola bilərsiniz. Bu proqram 2024-cü ildən başlayaraq Windows Poçt, Təqvim və İnsanlar proqramlarını əvəzləyəcək.",
  "idStoreDescriptionSubheaderOne": "E-poçt hesablarınızı sadələşdirin",
  "idStoreDescriptionParagraphOne": "Bir proqramda çoxlu daxilolanlar və təqvimləri əlaqələndirin. Göndərin, qəbul edin və Outlook.com, Gmail, Yahoo! Poçt, iCloud və s. daxil olmaqla müxtəlif e-poçt hesablarınız arasında asanlıqla keçid edin.",
  "idStoreDescriptionSubheaderTwo": "Daha effektiv e-məktublar yazın",
  "idStoreDescriptionParagraphTwo": "Yazdıqca Outlook-un AI ilə dəstəklənən təklifləri ilə cümlələrinizi qısa və səhvsiz saxlamağa kömək edin* və ağıllı orfoqrafik və qrammatik yoxlamalarla e-poçtlarınızı qüsursuz və peşəkar edin.",
  "idStoreDescriptionSubheaderThree": "Audionuzun keyfiyyətini artırın",
  "idStoreDescriptionParagraphThree": "Öz işinizi nizamlayın və dünyanızı daha yaxşı koordinasiya etməyə kömək edəcək bir sıra xüsusiyyətlərdən həzz alın. E-poçt göndərişlərini əvvəlcədən planlaşdırın, on saniyə ərzində göndərilən e-poçtu geri qaytarın və vacib söhbətləri izləmək üçün xatırladıcılar əldə edin. OneDrive fayllarına birbaşa Outlook daxilolanlardan daxil olun və Word, Excel və PowerPoint veb proqramlarını pulsuz istifadə edin – sürətli redaktə və şərhlər etmək üçün mükəmməldir.",
  "idStoreDescriptionSubheaderFour": "Sizə daha uyğun daxilolanlar qovluğu",
  "idStoreDescriptionParagraphFour": "Outlook-unuzu unikal ehtiyaclarınıza və stilinizə uyğun fərdiləşdirin. 50-dən çox mövzu və şrift arasından seçin, vacib e-poçtları daxilolanlarınızın yuxarı hissəsinə daxil edin və geniş, rahat və yığcam görünüş seçimləri ilə daxilolanlarınızda nə qədər e-poçt görmək istədiyinizi fərdiləşdirin.",
  "idStoreDescriptionParagraphFive": "Windows üçün yeni Outlook cari Windows üçün Outlook və Outlook.com-dan bəzi ən populyar xüsusiyyətləri və konfiqurasiyaları, bir sıra yeni alətlərlə yanaşı, daha çoxunu təklif edir. Həm evdə, həm də yolda vahid, qüsursuz təcrübə üçün onu pulsuz iOS və Android proqramlarımızla birlikdə istifadə edin. O, ödənişli abunəsi olmayan müştərilər üçün pulsuz, reklamla dəstəklənən versiyadır. Microsoft 365 abunəsi olmadan Outlook.com, Hotmail və ya Gmail kimi ödənişsiz e-poçt xidmətindən istifadə edirsinizsə, Windows üçün yeni Outlook-da reklamlar görəcəksiniz.",
  "idStoreDescriptionParagraphSix": "Reklamsız təcrübə və genişləndirilmiş poçt qutusu yaddaşı üçün siz Microsoft tərəfindən göstərilən hər hansı reklamı silmək üçün Microsoft 365 Adi, Şəxsi və ya Ailə abunəliyini ala bilərsiniz. Daha çox məlumat almaq üçün microsoft.com/outlook-for-windows səhifəsinə daxil olun",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 abunəliyi tələb olunur",
  "idNativeHostStoreTitle": "Windows üçün Outlook",
  "idSearchSynonymMail": "Poçt",
  "idSearchSynonymCalendar": "Təqvim",
  "idSearchSynonymEmail": "E-poçt"
}